Bug 1003810 - [RFE][rhevm] Webadmin - Events - Search box with value "Events: Templates.creationdate" has insufficient values
[RFE][rhevm] Webadmin - Events - Search box with value "Events: Templates.cre...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
infra
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 05:28 EDT by David Botzer
Modified: 2016-02-10 14:29 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-27 03:40:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
creation-date-syntax (46.18 KB, image/png)
2013-09-03 05:28 EDT, David Botzer
no flags Details
example for correct search (54.50 KB, image/png)
2013-09-03 05:29 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2013-09-03 05:28:35 EDT
Created attachment 793079 [details]
creation-date-syntax

Description of problem:
[rhevm] Webadmin - Events - Search box with value 
"Events: Templates.creationdate" has insufficient values

Version-Release number of selected component (if applicable):
3.3/is12
rhevm-3.3.0-0.18.master.el6ev.noarch

How reproducible:
always

Steps to Reproduce:
1.Select Events Tab
2.In Search Box type - Events: Templates.creationdate=

Actual results:
Shows only days of the week or Today

Expected results:
Should show the following :
1. Syntax to insert a date e.x (Events: Templates.creationdate < 01-01-2014)
2. Change days of the week to Today, Yesterday, month, year
   e.x  Events: Templates.creationdate < month (template created 30 days ago)
   e.x  Events: Templates.creationdate < year (template created year ago)

Additional info:
pic
Comment 1 David Botzer 2013-09-03 05:29:28 EDT
Created attachment 793080 [details]
example for correct search
Comment 2 David Botzer 2013-09-09 07:21:12 EDT
I would like to add to this bz the following
Template: Events.time < Saturday
Which should also have the described values
Comment 5 Itamar Heim 2014-07-27 03:40:41 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.